@font-face {
  font-family: 'Asap';
  src: url('fonts/Asap/Asap-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'Asap';
  src: url('fonts/Asap/Asap-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: 'Asap';
  src: url('fonts/Asap/Asap-SemiBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'Asap';
  src: url('fonts/Asap/Asap-SemiBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic; }

:focus {
  outline: 0; }

.padding-top-5 {
  padding-top: 5px; }

.padding-top-10 {
  padding-top: 10px; }

.padding-top-15 {
  padding-top: 15px; }

.padding-top-20 {
  padding-top: 20px; }

.padding-top-25 {
  padding-top: 25px; }

.padding-top-30 {
  padding-top: 30px; }

.padding-top-35 {
  padding-top: 35px; }

.padding-top-40 {
  padding-top: 40px; }

.padding-top-45 {
  padding-top: 45px; }

.padding-top-50 {
  padding-top: 50px; }

.padding-top-55 {
  padding-top: 55px; }

.padding-top-60 {
  padding-top: 60px; }

.padding-top-65 {
  padding-top: 65px; }

.padding-top-70 {
  padding-top: 70px; }

.padding-top-75 {
  padding-top: 75px; }

.padding-top-80 {
  padding-top: 80px; }

.padding-top-85 {
  padding-top: 85px; }

.padding-top-90 {
  padding-top: 90px; }

.padding-top-95 {
  padding-top: 95px; }

.padding-top-100 {
  padding-top: 100px; }

.padding-top-105 {
  padding-top: 105px; }

.padding-top-110 {
  padding-top: 110px; }

.padding-top-115 {
  padding-top: 115px; }

.padding-top-120 {
  padding-top: 120px; }

.padding-top-125 {
  padding-top: 125px; }

.padding-top-130 {
  padding-top: 130px; }

.padding-top-135 {
  padding-top: 135px; }

.padding-top-140 {
  padding-top: 140px; }

.padding-top-145 {
  padding-top: 145px; }

.padding-top-150 {
  padding-top: 150px; }

.padding-top-155 {
  padding-top: 155px; }

.padding-top-160 {
  padding-top: 160px; }

.padding-top-165 {
  padding-top: 165px; }

.padding-top-170 {
  padding-top: 170px; }

.padding-top-175 {
  padding-top: 175px; }

.padding-top-180 {
  padding-top: 180px; }

.padding-top-185 {
  padding-top: 185px; }

.padding-top-190 {
  padding-top: 190px; }

.padding-top-195 {
  padding-top: 195px; }

.padding-top-200 {
  padding-top: 200px; }

.padding-bottom-5 {
  padding-bottom: 5px; }

.padding-bottom-10 {
  padding-bottom: 10px; }

.padding-bottom-15 {
  padding-bottom: 15px; }

.padding-bottom-20 {
  padding-bottom: 20px; }

.padding-bottom-25 {
  padding-bottom: 25px; }

.padding-bottom-30 {
  padding-bottom: 30px; }

.padding-bottom-35 {
  padding-bottom: 35px; }

.padding-bottom-40 {
  padding-bottom: 40px; }

.padding-bottom-45 {
  padding-bottom: 45px; }

.padding-bottom-50 {
  padding-bottom: 50px; }

.padding-bottom-55 {
  padding-bottom: 55px; }

.padding-bottom-60 {
  padding-bottom: 60px; }

.padding-bottom-65 {
  padding-bottom: 65px; }

.padding-bottom-70 {
  padding-bottom: 70px; }

.padding-bottom-75 {
  padding-bottom: 75px; }

.padding-bottom-80 {
  padding-bottom: 80px; }

.padding-bottom-85 {
  padding-bottom: 85px; }

.padding-bottom-90 {
  padding-bottom: 90px; }

.padding-bottom-95 {
  padding-bottom: 95px; }

.padding-bottom-100 {
  padding-bottom: 100px; }

.padding-bottom-105 {
  padding-bottom: 105px; }

.padding-bottom-110 {
  padding-bottom: 110px; }

.padding-bottom-115 {
  padding-bottom: 115px; }

.padding-bottom-120 {
  padding-bottom: 120px; }

.padding-bottom-125 {
  padding-bottom: 125px; }

.padding-bottom-130 {
  padding-bottom: 130px; }

.padding-bottom-135 {
  padding-bottom: 135px; }

.padding-bottom-140 {
  padding-bottom: 140px; }

.padding-bottom-145 {
  padding-bottom: 145px; }

.padding-bottom-150 {
  padding-bottom: 150px; }

.padding-bottom-155 {
  padding-bottom: 155px; }

.padding-bottom-160 {
  padding-bottom: 160px; }

.padding-bottom-165 {
  padding-bottom: 165px; }

.padding-bottom-170 {
  padding-bottom: 170px; }

.padding-bottom-175 {
  padding-bottom: 175px; }

.padding-bottom-180 {
  padding-bottom: 180px; }

.padding-bottom-185 {
  padding-bottom: 185px; }

.padding-bottom-190 {
  padding-bottom: 190px; }

.padding-bottom-195 {
  padding-bottom: 195px; }

.padding-bottom-200 {
  padding-bottom: 200px; }

.margin-top-5 {
  margin-top: 5px; }

.margin-top-10 {
  margin-top: 10px; }

.margin-top-15 {
  margin-top: 15px; }

.margin-top-20 {
  margin-top: 20px; }

.margin-top-25 {
  margin-top: 25px; }

.margin-top-30 {
  margin-top: 30px; }

.margin-top-35 {
  margin-top: 35px; }

.margin-top-40 {
  margin-top: 40px; }

.margin-top-45 {
  margin-top: 45px; }

.margin-top-50 {
  margin-top: 50px; }

.margin-top-55 {
  margin-top: 55px; }

.margin-top-60 {
  margin-top: 60px; }

.margin-top-65 {
  margin-top: 65px; }

.margin-top-70 {
  margin-top: 70px; }

.margin-top-75 {
  margin-top: 75px; }

.margin-top-80 {
  margin-top: 80px; }

.margin-top-85 {
  margin-top: 85px; }

.margin-top-90 {
  margin-top: 90px; }

.margin-top-95 {
  margin-top: 95px; }

.margin-top-100 {
  margin-top: 100px; }

.margin-top-105 {
  margin-top: 105px; }

.margin-top-110 {
  margin-top: 110px; }

.margin-top-115 {
  margin-top: 115px; }

.margin-top-120 {
  margin-top: 120px; }

.margin-top-125 {
  margin-top: 125px; }

.margin-top-130 {
  margin-top: 130px; }

.margin-top-135 {
  margin-top: 135px; }

.margin-top-140 {
  margin-top: 140px; }

.margin-top-145 {
  margin-top: 145px; }

.margin-top-150 {
  margin-top: 150px; }

.margin-top-155 {
  margin-top: 155px; }

.margin-top-160 {
  margin-top: 160px; }

.margin-top-165 {
  margin-top: 165px; }

.margin-top-170 {
  margin-top: 170px; }

.margin-top-175 {
  margin-top: 175px; }

.margin-top-180 {
  margin-top: 180px; }

.margin-top-185 {
  margin-top: 185px; }

.margin-top-190 {
  margin-top: 190px; }

.margin-top-195 {
  margin-top: 195px; }

.margin-top-200 {
  margin-top: 200px; }

.margin-bottom-5 {
  margin-bottom: 5px; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-bottom-15 {
  margin-bottom: 15px; }

.margin-bottom-20 {
  margin-bottom: 20px; }

.margin-bottom-25 {
  margin-bottom: 25px; }

.margin-bottom-30 {
  margin-bottom: 30px; }

.margin-bottom-35 {
  margin-bottom: 35px; }

.margin-bottom-40 {
  margin-bottom: 40px; }

.margin-bottom-45 {
  margin-bottom: 45px; }

.margin-bottom-50 {
  margin-bottom: 50px; }

.margin-bottom-55 {
  margin-bottom: 55px; }

.margin-bottom-60 {
  margin-bottom: 60px; }

.margin-bottom-65 {
  margin-bottom: 65px; }

.margin-bottom-70 {
  margin-bottom: 70px; }

.margin-bottom-75 {
  margin-bottom: 75px; }

.margin-bottom-80 {
  margin-bottom: 80px; }

.margin-bottom-85 {
  margin-bottom: 85px; }

.margin-bottom-90 {
  margin-bottom: 90px; }

.margin-bottom-95 {
  margin-bottom: 95px; }

.margin-bottom-100 {
  margin-bottom: 100px; }

.margin-bottom-105 {
  margin-bottom: 105px; }

.margin-bottom-110 {
  margin-bottom: 110px; }

.margin-bottom-115 {
  margin-bottom: 115px; }

.margin-bottom-120 {
  margin-bottom: 120px; }

.margin-bottom-125 {
  margin-bottom: 125px; }

.margin-bottom-130 {
  margin-bottom: 130px; }

.margin-bottom-135 {
  margin-bottom: 135px; }

.margin-bottom-140 {
  margin-bottom: 140px; }

.margin-bottom-145 {
  margin-bottom: 145px; }

.margin-bottom-150 {
  margin-bottom: 150px; }

.margin-bottom-155 {
  margin-bottom: 155px; }

.margin-bottom-160 {
  margin-bottom: 160px; }

.margin-bottom-165 {
  margin-bottom: 165px; }

.margin-bottom-170 {
  margin-bottom: 170px; }

.margin-bottom-175 {
  margin-bottom: 175px; }

.margin-bottom-180 {
  margin-bottom: 180px; }

.margin-bottom-185 {
  margin-bottom: 185px; }

.margin-bottom-190 {
  margin-bottom: 190px; }

.margin-bottom-195 {
  margin-bottom: 195px; }

.margin-bottom-200 {
  margin-bottom: 200px; }

.devider-section-with-bg {
  font-size: 44px;
  color: #fff; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.overlay.base-color-1 {
  background: #3db44a;
  /* The Fallback */
  background: rgba(61, 180, 74, 0.6); }

.overlay.black {
  background: #000;
  /* The Fallback */
  background: rgba(0, 0, 0, 0.6); }

.grid-section {
  position: relative;
  width: 100%; }

.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.grid-no-padding .columns {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.accordion-section {
  min-height: 1200px; }

.loader-wrapper {
  text-align: center; }

.waiting-loader {
  display: inline-block;
  width: 80px;
  height: 80px; }

.waiting-loader:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite; }

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.kibernetika-bg-light-grey {
  background: #e6e6e6;
  color: #262626; }

.kibernetika-bg-light-grey h1 {
  color: #262626; }

.kibernetika-bg-light-grey h2 {
  color: #4c4c4c; }

.kibernetika-bg-transparent {
  color: #fff;
  background: rgba(0, 0, 0, 0.5); }

.kibernetika-bg-transparent h1 {
  color: white; }

.kibernetika-bg-transparent h2 {
  color: #e6e6e6; }

.kibernetika-bg-white {
  background: #fff;
  color: #4c4c4c; }

.kibernetika-bg-white h1, .kibernetika-bg-white h2 {
  color: #3db44a; }

.kibernetika-bg-white h3 {
  color: #000; }

.kibernetika-bg-base-1 {
  background: #6fce7a;
  color: white; }

.kibernetika-bg-base-1 h1 {
  color: #000; }

.kibernetika-bg-base-1 h2, .kibernetika-bg-base-1 h3 {
  color: #262626; }

.kibernetika-bg-base-1 i {
  color: #ccc;
  font-style: normal; }

.kibernetika-bg-base-1 a {
  color: black; }

.kibernetika-bg-base-1 a:hover, .kibernetika-bg-base-1 a:focus, .kibernetika-bg-base-1 a:active {
  color: #262626 !important; }

.kibernetika-bg-base-1.kibernetika-font-white p, .kibernetika-bg-base-1.kibernetika-font-white h2, .kibernetika-bg-base-1.kibernetika-font-white h1 {
  color: #fff; }

.kibernetika-bg-base-2 {
  background: #262626; }

.kibernetika-bg-black {
  background: rgba(0, 0, 0, 0.8);
  color: #ededed; }

.kibernetika-bg-black h2 {
  color: #ededed; }

.kb_custom_button {
  border: 3px solid #5cc868 !important;
  color: white;
  border-radius: 0 !important;
  background: #5cc868 !important; }

.kb_custom_button:hover, .kb_custom_button:focus {
  background: #5cc868; }

.whiteBg .kb_custom_button {
  border: 3px solid white !important;
  color: #4c4c4c;
  background: white !important; }

.whiteBg .kb_custom_button:hover, .whiteBg .kb_custom_button:focus {
  background: white !important;
  color: #3db44a !important; }

.top-bar {
  display: block;
  padding: 0px; }

.top-bar, .top-bar ul {
  background: none; }

.reveal-overlay {
  background-color: rgba(0, 0, 0, 0.75); }

.menu-text {
  padding: 0; }

.title-bar {
  background: #fff;
  padding: 0 0 0 0.5rem;
  display: none; }

.menu-icon::after {
  background: #3db44a;
  box-shadow: 0 7px 0 #3db44a, 0 14px 0 #3db44a; }

.title-bar .float-left {
  padding: 10px 0; }

.title-bar .float-right {
  background: #2d2d2d;
  padding: 20px 25px; }

.title-bar .menu-icon {
  margin-left: 0;
  margin-right: 0; }

.button {
  background-color: #3db44a; }

.button:hover, .button:active, .button:focus {
  background-color: #6fce7a; }

.ce-bodytext li {
  list-style: circle inside;
  padding-left: 5px; }

/* Layout */
#top {
  min-height: 102px; }

.page {
  background: rgba(0, 0, 0, 0); }

#cover {
  color: #fff;
  overflow: hidden;
  padding-top: 150px; }

.cover-content {
  position: relative; }

#content {
  overflow: hidden; }

#cover #downbutton {
  display: none; }

/* Grids | ColorSheme */
.grids {
  overflow: hidden; }

.noPadding {
  overflow: visible !important; }

.grids_inner_wrap {
  padding: 50px 0px;
  overflow: hidden; }

.noPadding .grids_inner_wrap {
  padding: 0 0; }

.parallax .grids_inner_wrap {
  background: none !important; }

.transparent {
  color: #fff;
  background: rgba(0, 0, 0, 0.5); }

.transparent h1 {
  color: white; }

.transparent h2 {
  color: #e6e6e6; }

.color {
  background: #6fce7a;
  color: white; }

.color h1 {
  color: #000; }

.color h2, .color h3 {
  color: #262626; }

.color i {
  color: #ccc;
  font-style: normal; }

.color a {
  color: black; }

.color a:hover, .color a:focus, .color a:active {
  color: #262626 !important; }

.black {
  background: rgba(0, 0, 0, 0.8);
  color: #ededed; }

.black h2 {
  color: #ededed; }

.darkgray {
  background: #262626;
  color: #e6e6e6; }

.darkgray h1, .black h1 {
  color: white; }

.darkgray h2, .black h1 {
  color: #e6e6e6; }

.darkgray label, .black label {
  color: #e6e6e6; }

.gray {
  background: #bebebe; }

.lightgray {
  background: #e6e6e6;
  color: #262626; }

.lightgray h1 {
  color: #262626; }

.lightgray h2 {
  color: #4c4c4c; }

.white {
  background: white;
  color: #4c4c4c; }

.white h1, .white h2 {
  color: #3db44a; }

.white h3 {
  color: #000; }

.cover-content .transparent {
  background: none; }

.crminfo {
  text-align: center; }

.crminfo .counter_label {
  font-size: 20px;
  color: #fff;
  text-align: center; }

/* Timeline */
.timeline-set {
  background: url(../../Public/Images/line.png) repeat-y center center; }

.timeline-set ul {
  margin-left: 0; }

.timeline-item {
  list-style: none;
  margin-bottom: 20px;
  clear: both; }

.timeline-content {
  width: 100%;
  float: none;
  padding: 5px 0;
  text-align: center; }

.timeline-content p {
  font-size: 20px;
  margin-bottom: 0;
  background: rgba(255, 255, 255, 0.5); }

.year-circle {
  background: #ddd;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  overflow: hidden;
  text-align: center;
  line-height: 100px;
  margin: 0 auto; }

/* Logos */
.logo-set ul {
  margin-left: 0 !important;
  margin-top: 30px; }

.logo-set ul li {
  list-style: none; }

/* Vegas */
body.vegas-container > .vegas-overlay, body.vegas-container > .vegas-slide, body.vegas-container > .vegas-timer {
  z-index: -500 !important; }

/* Foundation - Buttons */
.button {
  border-radius: 0;
  border: solid 3px transparent; }

.button.round {
  border-radius: 3px; }

button.radius, .button.radius {
  border-radius: 0.3rem; }

.button-wrap .transparent-light {
  border: 3px solid #e6e6e6;
  background: none;
  color: #e6e6e6; }

.button-wrap .transparent-light:hover {
  background: fade(#e6e6e6, 25); }

.button-wrap .transparent-dark {
  border: 3px solid #262626;
  background: none;
  color: #262626; }

.button-wrap .transparent-dark:hover {
  background: fade(#262626, 25); }

.button-wrap .color {
  border: 3px solid #5cc868;
  color: white; }

.button-wrap .color:hover, .button-wrap .color:focus {
  background: #5cc868; }

.button-wrap .lightgray:hover, .button-wrap .lightgray:focus {
  background: silver; }

.button-wrap .darkgray:hover, .button-wrap .darkgray:focus {
  background: #4c4c4c; }

.button-wrap .black:hover, .button-wrap .black:focus {
  background: #262626; }

.button-wrap .white:hover, .button-wrap .white:focus {
  background: white;
  color: #3db44a; }

.button-wrap .shadow {
  box-shadow: 0px 0px 3px 0px black; }

.left-btn, .align-left {
  text-align: left; }

.center-btn, .align-center {
  text-align: center; }

.right-btn, .align-right {
  text-align: right; }

/* Typo */
a {
  outline: none;
  color: #3db44a; }

a:hover, a:active, a:focus {
  color: #6fce7a; }

body {
  font-family: 'Asap', sans-serif;
  font-size: 20px; }

#footer {
  background: #fff;
  color: #333;
  padding: 15px;
  text-align: center; }

#footer a {
  color: #3db44a; }

#footer a:hover {
  color: #5cc868; }

p {
  line-height: 1.5;
  font-size: 20px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Asap', sans-serif; }

h1 {
  margin-bottom: 30px; }

#cover h1 {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6); }

h2 {
  color: #333;
  margin-bottom: 30px;
  font-size: 2.5rem;
  font-weight: 600; }

h3 {
  font-size: 26px;
  margin-bottom: 15px; }

h4 {
  font-size: 22px; }

.kibernetika-bg-light-grey h3 {
  color: #4c4c4c; }

#color h1 {
  color: #fff; }

ul {
  margin-left: 0; }

label {
  font-size: 16px; }

/* table */
table tbody, table tfoot, table thead {
  border: 0;
  background-color: #fbfbfb; }

#ijobscrm_vacancy_list .vakanz_vakanz .spec {
  background-color: #fbfbfb; }

table tbody tr:nth-child(2n) {
  background: none; }

table tbody tr {
  border-bottom: 1px solid #ededed; }

table tbody tr:last-child {
  border-bottom: 0; }

.vakanz_table {
  font-size: 20px; }

/* Navi */
li.icon a {
  line-height: -50000 !important;
  text-indent: -5000px !important;
  display: block;
  width: 40px;
  background-size: contain !important;
  margin-left: 3px;
  opacity: 0.95; }

li.icon.current a, li.icon a:hover {
  opacity: 1; }

ul.align-center, ul.align-left, ul.align-right {
  text-align: inherit !important; }

#top #about_nav li.social_icons {
  font-family: 'FontAwesome'; }
  #top #about_nav li.social_icons i {
    font-style: normal;
    margin-left: auto;
    margin-right: auto;
    color: #fff; }

#top #about_nav li.facebook a {
  background: #4267B2; }

#top #about_nav li.instagram a {
  background: #b64198;
  padding-left: 13px;
  padding-right: 13px; }

#subnavi_wrap {
  width: 100%;
  background: #2d2d2d; }

#subnavi_wrap a {
  color: #aaa; }

#subnavi_wrap a:hover {
  color: #ddd; }

#subnavi_wrap .current a {
  color: #fff; }

#mainnavi_wrap {
  background: #fff;
  border-bottom: 1px solid #f2f2f2; }

#mainnavi_wrap a {
  color: #222;
  border-left: 1px solid #ddd;
  padding: 1.1em 1em;
  outline: none;
  font-size: 20px; }

#mainnavi_wrap .first_li a {
  border-left: 0; }

#mainnavi_wrap a:hover, #mainnavi_wrap .current a {
  background: #ededed; }

#mainnavi_wrap .menu-text a {
  padding: 0;
  border-left: 0;
  padding-top: 4px;
  padding-left: 15px; }

#mainnavi_wrap .menu-text a:hover {
  background: none; }

/* CMS */
.detail {
  color: #3db44a; }

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0; }

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
  margin-bottom: 0; }

.maps iframe {
  pointer-events: none; }

#header-button-grid {
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 1;
  left: 0; }

#c136 h1, #c136 h2 {
  color: #333; }

/* Modal */
#loginPopUp .felogin-status h3 {
  color: #000; }

#loginPopUp .felogin-status {
  color: #7e7e7e; }

#loginPopUp .felogin-status h1 {
  display: none; }

#c397 {
  display: none; }

#loginPopUp #c397 {
  display: block; }

/* FeManager */
.femanager_status {
  display: block;
  position: absolute;
  top: 0;
  right: 30px; }
  .femanager_status .typo3-message {
    padding: 10px; }

/* Accordion */
.accordion-title {
  font-size: 2.3rem;
  color: #3db44a; }

.accordion-title::before {
  top: 30%; }

.accordion-content {
  color: #333; }

.vegas-timer {
  display: none !important; }

.tx-tinyaccordion-pi1 .tinyaccordion li {
  background: #fff !important;
  line-height: 1;
  border-bottom: 1px solid #e6e6e6;
  position: relative; }
  .tx-tinyaccordion-pi1 .tinyaccordion li h3 {
    color: #6fce7a;
    font-size: 2.3rem;
    margin-bottom: 0;
    padding: 1.25rem 1rem; }
  .tx-tinyaccordion-pi1 .tinyaccordion li h3::before {
    content: '+';
    position: absolute;
    right: 1rem;
    top: 30px;
    margin-top: -0.5rem; }
  .tx-tinyaccordion-pi1 .tinyaccordion li h3.acc-selected::before {
    content: '–'; }
  .tx-tinyaccordion-pi1 .tinyaccordion li h3:hover, .tx-tinyaccordion-pi1 .tinyaccordion li h3.acc-selected {
    background: #e6e6e6; }
  .tx-tinyaccordion-pi1 .tinyaccordion li .acc-section .frame-type-text {
    padding: 1.25rem 1rem;
    color: #333; }
.tx-tinyaccordion-pi1 .tinyaccordion li:hover {
  background: #e6e6e6 !important; }

.alert .close, .alert h4 {
  display: inline-block;
  color: #ff8080; }

/* Small only */
@media screen and (max-width: 39.9375em) {
  #top {
    min-height: 60px; }
  #top #meta_navi {
    z-index: 10; }
  #top #meta_navi li, #top #about_nav li {
    border-bottom: 1px solid #999; }
  #top #about_nav li.icon {
    border-bottom: 0;
    flex: 0 0 100%;
    float: left;
    text-align: center; }
  #top #about_nav li.icon a {
    width: inherit; }
  #top #about_nav li.icon.facebook {
    background-color: #486DA0 !important;
    padding: 10px; }
  #top #about_nav li.icon.google {
    background-color: #E15846 !important; }
  #top #about_nav li.icon.xing {
    background-color: #02706E !important; }
  #top #main_navi li {
    border-bottom: 1px solid #ededed; }
  .sticky-container {
    z-index: 5000; }
  .button-wrap {
    text-align: center; }
  .title-bar {
    display: flex !important; }
  #cover {
    padding-top: 30px; }
  .cover-content .columns {
    padding-left: 0;
    padding-right: 0; }
  .cover-content img {
    min-width: 500px; }
  .header-fur-bewerber-button, .header-fur-unternehmen {
    text-align: center !important; } }

/* Medium and up */
/* Medium only */
/* Large and up */
/* Large only */
